Subject: Re: [abfab] ð´: Re: a review on draft-ietf-abfab-gss-eap-04

From: Sam Hartman <[email-masked]>
Date: Tue, 06 Mar 2012 15:59:48 -0500

>>>>> "zhou" == zhou sujing <[email-masked]> writes:

    zhou> While, I think 1. it better have a reference (I guess it is
    zhou> RFC6066) after " This is similar to TLS Server Name
    zhou> Indication", and have a brief explaintation about the use of
    zhou> Server name indication there, since it is not inlcuded in TLS
    zhou> but an extension, and may be not known by most people (like me
    zhou> :) ).  2. and better change the "Acceptor Name Request" to
    zhou> "Acceptor Name Indication" since it is REALLY easy to take
    zhou> "Acceptor Name Request" and "Acceptor Name Response" as a pair
    zhou> of requesting and answering the name of acceptor.  3. put some
    zhou> more explaining words in the beginning of Section 5.4.2

I'd prefer not to change the name of the subtoken at this late date, but
I did take your other suggestions.